[[画像:Radha Binod Pal01.jpg|thumb|パール判事の顕彰碑（京都霊山護国神社にて撮影）]]
[[画像:Yasukuni Radha Binod Pal Commending Stele.jpg|thumb|パール判事の顕彰碑（東京九段・[[靖国神社]]内・[[遊就館]]前にて撮影）]]
[[1886年]]に[[イギリス領インド帝国|英領インド]]・ベンガル州ノディア県クシュティヤ
